<form method="post" action="{{ path('client_delete', {'codeClt': client.codeClt}) }}"
    onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ client.codeClt) }}">
    <button class="btn btn-danger my-3">Supprimer</button>
</form>